package com.yiqi.common.enums;

/**
 * 卡类别
 *
 * @author ruoyi
 */
public enum RechargeTypeEnum {

    PACKAGE("0", "套餐充值"),

    WELFARE("1", "福利金额充值"),

    CARD("2", "卡密充值"),

    CUSTOM("3", "自定义充值"),
    ;

    private final String code;
    private final String info;

    RechargeTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
